<?php  

namespace App\Admin\GasStation;

use App\Models\GasStation;

class GasStationGetter
{
    public static function getStationsByAccount($account){
        $stations = GasStation::where('account_id', $account)->get();
        return $stations;
    }
}
